.cb-footer .mk-footer__consultant-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: var(--plum);
  padding: 25px 50px;
  border-radius: 15px;
  margin-block: 40px;
  position: relative;
  overflow: hidden;
}

.cb-footer .mk-footer__consultant-container::before {
  content: '';
  background-image: url('/bullsbrook/images/icons/chat-flower-icon.svg');
  background-repeat: no-repeat;
  width: 135px;
  height: 56px;
  position: absolute;
  right: 0;
  top: 0;
  background-size: 100%;
  transform: rotate(180deg);
}

.cb-footer .mk-footer__consultant-container::after {
  content: '';
  background-image: url('/bullsbrook/images/icons/chat-flower-icon.svg');
  background-repeat: no-repeat;
  width: 135px;
  height: 56px;
  position: absolute;
  left: 0;
  bottom: 0;
  background-size: 100%;
}

.cb-footer .mk-footer__consultant-container h1 {
  font-family: var(--secondaryFont);
  font-weight: 500;
  font-size: 26px;
  line-height: 32px;
}

.cb-footer .mk-footer__consultant {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 30px;
}

.cb-footer .mk-footer__consultant-image-text {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 60px;
}

.cb-footer .mk-footer__consultant-image img {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  object-fit: cover;
}

.cb-footer .mk-footer__consultant-text h2 {
  font-family: var(--secondaryFont);
  font-weight: 500;
  font-size: 20px;
  line-height: 26px;
}

.cb-footer .mk-footer__consultant-text h5 {
  font-weight: 300;
  font-size: 16px;
  line-height: 22px;
}

.cb-footer p,
.cb-footer a {
  font-family: var(--secondaryFont);
  font-size: 18px;
  line-height: 26px;
  font-weight: 500;
}

footer #nav-footer div.cb-footer__bottom .cb-footer__links ul li a {
  text-decoration: underline;
}

.cb-footer__links ul li a,
.cb-footer__links ul li a p {
  font-family: var(--secondaryFont);
  font-weight: 500;
}

.nav-footer-text {
  margin-inline: auto !important;
}

@media (min-width: 992px) {
  footer #nav-footer div.cb-footer__bottom {
    padding-inline: 0;
  }

  div .cb-footer__row {
    justify-content: center;
    align-items: center;
  }
}

@media (min-width: 768px) {
  footer #nav-footer div.cb-footer__acknowledgement .col-md-2 img {
    width: 120px;
    height: 120px;
  }
}

.cb-footer .call-mb,
.cb-footer .contact-mb {
  display: none;
}

.cb-footer .call-pc,
.cb-footer .contact-pc {
  display: block;
}

@media (max-width: 992px) {
  .cb-footer .mk-footer__consultant-container,
  .cb-footer .mk-footer__consultant-image-text {
    flex-direction: column;
  }

  .cb-footer .mk-footer__consultant {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 0;
  }

  .cb-footer .mk-footer__consultant-contact {
    grid-column: 1 / -1;
    gap: 23px;
  }

  .cb-footer .call-mb,
  .cb-footer .contact-mb {
    display: block;
  }

  .cb-footer .call-pc,
  .cb-footer .contact-pc {
    display: none;
  }

  .cb-footer div.mk-footer__consultant-container{
    padding: 40px 20px;
  }
  .cb-footer .mk-footer__consultant-image-text{
    margin-left: -40px;
  }
}
@media (max-width: 468px) {
  .cb-footer div.mk-footer__consultant-container{
    align-items: flex-start;
  }
}